<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs_CZ">
<context>
    <name>LoginDialog</name>
    <message>
        <location filename="../logindialog.ui" line="14"/>
        <location filename="../logindialog.ui" line="70"/>
        <source>Login</source>
        <translation>Login</translation>
    </message>
    <message>
        <location filename="../logindialog.ui" line="80"/>
        <source>Password</source>
        <translation>Heslo</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="14"/>
        <source>MainWindow</source>
        <translation>Nastaveni</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="64"/>
        <source>File</source>
        <translation>Soubor</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="86"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="91"/>
        <source>Open database...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="100"/>
        <source>Login...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="109"/>
        <location filename="../mainwindow.ui" line="112"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
